---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.0'
leadership:
  description: A leadership
  type: leadership
  leader:
    description: The leader
    multi: true
  follower1:
    description: The first follower
    multi: true
  follower2:
    description: The second follower
    multi: true
    default:
      - value
```
# Example with all variables modifiable

```yaml
---
rougail:
  leadership:
    - leader: example
      follower1:
        - example
      follower2:
        - value
```
